Diese Website verwendet Cookies, um Ihr Surferlebnis zu verbessern. Durch die weitere Nutzung der Website stimmen Sie der Verwendung von Cookies zu.   Erfahren Sie mehr.
Zustimmen
Diese Community verwendet Tracking-Tools Matomo zur Verbesserung des Angebots. Mit Zustimmung helfen Sie uns unsere Seite zu verbessern und akzeptieren unsere Datenschutzerklärung. Vielen Dank!   Erfahren Sie mehr.
Zustimmen Nicht Zustimmen
Hans-Martin
  • Donnerstag, 20.04.2017 um 17:46 Uhr

Wie kann ich in Starmoney 9 die geforderte HBCI-Version 3.0 einstellen?

Bei mir erscheint nur ein Select-Feld, in dem ich 2.10 oder 2.20 wählen kann. Ein Upgrade auf Starmoney 11 ist nicht möglich, da ich WindowsXP habe.

Speichern Abbrechen
Richtige Antwort
2017-04-20T16:34:33Z
  • Donnerstag, 20.04.2017 um 18:34 Uhr

Hallo,

Starmoney 9 wird nicht mehr vom Hersteller weiterentwickelt und es ist kein Support mehr verfügbar.

Sollten Sie HBCI mit Chipkarte nutzen, dann ist die weitere Verwendung von Starmoney 9 möglich. Eine Anleitung finden Sie unter folgendem Link: https://meine.bw-bank.de/faqs/meine-banking-software-funktioniert-nicht-mehr-wie-kann-ich-mein-hbci-einrichten 

Wenn Sie HBCI-Banking mit PIN/TAN verwenden, dann ist eine Aktualisierung der Zugangsdaten nicht möglich und ein Update auf Starmoney 11 (und ein aktuelleres Windows) nötig.

Beste Grüße
Oliver Klemm
BW-Bank Service-Center

 

Wie hilfreich finden Sie diese Antwort?
Dieser Beitrag wurde geschlossen.
Es ist nicht möglich, Kommentare zu schreiben. Sie können aber jederzeit eine Frage stellen.
Frage stellen